[Options]
Name=TextFieldDialog
Background=Common/UIM_B_Dialog.png
Centered=1
TransparentPixel=0, 0
TextArea=252, 188, 548, 384
TextColor=0, 0, 0
textSize=20

[Button0]
Name=Yes
FileName=Common/ok_button.png
Position=341,405
ControlID=0

[Button1]
Name=No
FileName=Common/cancel_btn.png
Position=462,405
ControlID=1